body, html {
    font-size: 100%;
}
body {
    
    color: #222;
    cursor: auto;
    font-family: "Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    position: relative;
}

.container {
    vertical-align: top;
    width: 100%;
    padding: 0px;

}

.main_container {
    width: 100%;
    padding: 0px;
    float:left;
    height: auto;
    
}

img {

    vertical-align: middle;
    max-width:100%;
    height:auto;
}
/** Font ------------------------------------------------------*/

@font-face {
    font-family: "Modern H Eco Light";
    font-style: normal;
    font-weight: 200;
    src: url("./fonts/Modern H Eco Light.eot?iefix") format("eot"), local("?"), url("./fonts/Modern H Eco Light.woff") format("woff"), url("./fonts/Modern H Eco Light.ttf") format("truetype"), url("./fonts/Modern H Eco Light.svg#Modern H Eco Light") format("svg");
}

@font-face {
    font-family: "Modern H Light";
    font-style: normal;
    font-weight: 300;
    src: url("./fonts/Modern H Light.eot?iefix") format("eot"), local("?"), url("./fonts/Modern H Light.woff") format("woff"), url("./fonts/Modern H Light.ttf") format("truetype"), url("./fonts/Modern H Light.svg#Modern H Light") format("svg");
}
@font-face {
    font-family: "Modern H Medium";
    font-style: normal;
    font-weight: 500;
    src: url("./fonts/Modern H Medium.eot?iefix") format("eot"), local("?"), url("./fonts/Modern H Medium.woff") format("woff"), url("./fonts/Modern H Medium.ttf") format("truetype"), url("./fonts/Modern H Medium.svg#Modern H Medium") format("svg");
}
@font-face {
    font-family: "Modern H Bold";
    font-style: normal;
    font-weight: 800;
    src: url("./fonts/Modern H Bold.eot?iefix") format("eot"), local("?"), url("./fonts/Modern H Bold.woff") format("woff"), url("./fonts/Modern H Bold.ttf") format("truetype"), url("./fonts/Modern H Bold.svg#Modern H Bold") format("svg");
}


.font_style {
    font-family: Modern H Bold;
}

h33 {
    font-family: Modern H Eco Light;
    font-size:33px;
    font-weight: 200;
    
}

h1 {
    font-family: Modern H Eco Light;
    font-size:40px;
    font-weight: 200;
    
}


h2 {
    font-family: Modern H Light;
    font-size:25px;
    font-weight: 200;
    
    line-height: 10px;
    color: #5b5b5b;
}

.h4 {
     font-family: Modern H Bold;
     font-size:16px;
     font-color:#990033;
}

.h5 {
     font-family: Modern H Bold;
     font-size:0.875em;
    
}

footer_text {
    font-family: Modern H Bold;
    font-size:25px;
    font-weight: 200;
    padding-left: 20px;
    line-height: 20px;
    color:#bfbfbf;
}

p {
    font-size:19px;
    display:block;
    font-family: Modern H Light;
}

pt-14 { 
     font-family: Modern H Bold;
     font-size:0.875em;
}

pt-12 {
	font-size:12px;
    display:block;
    font-family: Modern H Light;
}

.pt-17 { 
     font-family: Modern H Light;
     font-size:17px;
}

pt-11_bold {
     font-family: Modern H Bold;
     font-size:11px;
}

pt-14_light_normal {
     font-family: Modern H Light;
     font-size:14px;
}

.pt-14_lm {
     font-family: Modern H Light;
     font-size:0.875em;
}


pt-19 {
     font-family: Modern H Light;
     font-size:19px;
}

pt-19_bold {
     font-family: Modern H Bold;
     font-size:19px;
}

pt-25 {
     font-family: Modern H Light;
     font-size:25px;
}

.pt-25 {
     font-family: Modern H Light;
     font-size:25px;
}

.pt-14_NormalLight {
     font-family: Modern H Light;
     font-size:0.875em;
}

pt-25_underline {
     font-family: Modern H Light;
     font-size:25px;
     text-decoration: underline;
}

pt-60 {
	 font-family: Modern H Eco Light;
     font-size:60px;
}

pt-60_Arial {
	 font-family: Arial;
	 font-weight:800;
     font-size:60px;
}

pt-14_light {
     padding-left:2%;
     font-family: Modern H Light;
     font-size:14px;
}

pt-25 {
     font-family: Modern H Eco Light;
     font-size:25px;
}

.pt-19 {
     padding-left:2%;
     font-family: Modern H Light;
     font-size:19px;
}

.pt-14_light {
     padding-left:2%;
     font-family: Modern H Light;
     font-size:14px;
}




.heading {
    line-height:70px;
    /** padding-left: 40%; */
    margin-left:auto;
    margin-right: auto;
    text-align: center;
 }  


/** End Font ---------------------------------------------------*/


.blue_bg {
    background-color: #004282; 
}

.dark_blue_bg {
    background-color:#16283a;
}


.light_blue_bg {
     background-color: #455a64;
}

.white_bg {
     background-color: #FFFFFF;
}

.gray_white_bg {
     background-color: #ededed;
}

.black_bg {
    background-color: #000000;
}

.grey_white_bg {
    background-color: #cfd8dc;
}

.gray_bg {
    background-color: #bfbfbf;
}

.gray_blue_bg {
    background-color: #798c9a;
}

.gray_light_blue_bg {
    background-color: #f5f5f5;
}

.color_blue {
    color: #004282;
}

.color_light_blue {
    color:#1875d1;
}

.color_gray {
    color: #5b5b5b;
}

.color_white {
    color: #bfbfbf;
}

.color_really_white {
    color: #FFFFFF;
}

.color_dark_blue {
     color:#004282;
}

.color_black {
    color: #000000;
}




.logo {
    float:left;
    vertical-align: middle;
    border:0;
    height: 70px;

}



.logout_txt {
    float:right;
     padding-left:20px;
     background-color: #004282;
     padding-right: 20px;
     color : #FFFFFF;

}

.main_img img{
    float:left;
    width:100%;
    height:auto;
}


/** Menu ----------------------------------*/

.header_menu {
    float: right;

}

.nav_menu {
    float: left;
    width:100%;

}
.nav_menu ul{
    float: left;

}
.menu ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.menu li {
    position: relative;
    
}

.menu_txt {
    float:right;
    vertical-align: middle;
    line-height:70px;
    height: 70px;
    padding-left:20px;
    padding-right: 20px;
}

/** Spacer ----------------------------------*/


.spacer {
    clear:both;
    padding: 0px;
}

.spacer_10px {
    clear:both;
    height:10px;
}

.image_spacer_small {
    padding-left:2%;
    float:left;
}

.main {
    height:auto;
    float:left;
    width:100%;
}

.image_common_prop {
    float:left;
    line-height:100px;
    
}

.image_common_grey_box_prop {
    float:left;
    line-height:100px;
    width:321px;
    height:241px;
    background-color: #bfbfbf;
}

.menu_link_prop {
	text-decoration: none;
	cursor:pointer;
	color:#bfbfbf;
}

.white_box_common_prop {
    float:left;
    width:321px;
    height:250px;
   
}

.image1 {
    padding-left: 5%;
}

.image2 {
    padding-left:2%;
    
}

.image3 {
    padding-left: 2%;
    
}

.box_common_prop {
    float:left;
    width:320px;
    height:300px;
    line-height:100px;
   
}

.box_working_day_common_prop {
    float:left;
    width:140px;
    height:140px;
    line-height:100px;
   
}

.box1 {
    margin-left: 5%;
}

.box2 {
    margin-left: 2%;
}

.box3 {
    margin-left: 2%;
}

.box_landing_common_prop {
    float:left;
    width:235px;
    height:294px;
}

.box_iprint_common_prop {
    float:left;
    width:235px;
    height:294px;
    text-align:left; 
    padding-bottom:2%; 
    width:235px; 
    height:176px;
}

.box_iprint_text {
    
    padding-top:3%; 
    padding-bottom:3%;
    padding-left: 3%;
    color: #5b5b5b;
}

.tbl_header_common_prop {
   float:left;
   background-color:#ededed; 
   line-height:70px;
   border-bottom: 1px solid #dddddd;
   
}

.tbl_data_common_prop {
   float:left;
   background-color:#FFFFFF; 
   line-height:70px;
   border-bottom: 1px solid #dddddd;
   
}

.tbl_page_indention {
    float:left; 
    width:10%;
  
}

.dash {
    display: inline-block;
    height: 2px;
    background-color: #bfbfbf;
    width: 80px;
  
}

.number_dash {
    display: inline-block;
    height: 2px;
    background-color: #bfbfbf;
    width: 20px;
    line-height:40px;
  
}

.small_dash {
    display: inline-block;
    height: 2px;
    background-color: #bfbfbf;
    width: 30px;
  
}

._dash {
    display: inline-block;
    height: 2px;
    width: 30px;
    background-color: #000000;
  
}

._dash_white {
    display: inline-block;
    height: 2px;
    width: 30px;
    background-color: #FFFFFF;
  
}

.center {
    
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;

}

.main_content {
    width:385px;
    height: auto;
}

.competition_main_content {
    width:550px;
    height: 130px;
}

.copyright_footer {
    width: 100%;
    background-color: #202020;
    text-align: right;
    height:60px;
    line-height:60px;

    font-family: Modern H Light;
    font-size:13px;
    color: #454545;

}


.border_footer {
    clear:both;
    background-color: #323232;
    height:5px;
    width: 100%;
}

.competition_small_div {
    width:320px; 
    height:230px; 
    margin-left:15%; 
    margin-top:20%; 
    z-index:100; 
    border:1px solid black;
    position: absolute;
}

.login_small_div {
    width:320px; 
    height:180px;  
    margin-left:5%; 
    margin-top:10%; 
    z-index:100; 
    border:1px solid #FFFFFF;
    position: absolute;
}

.file_button_container,
.file_button_container input {
   background: transparent url(/hyundaiportal/images/browse-img.jpg) left top no-repeat;
   height: 47px;
   width: 263px;
}

.file_button_container {
   background: transparent url(/hyundaiportal/images/browse-img.jpg) left top no-repeat;
}

.file_button_container input {
   opacity:0;
}


